Subject: Re: bash and '&'
From: [email-masked] (Christopher Faylor)

27 Mar 1998 03:49:33 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Alexei Podtelezhnikov  <[email-masked]> wrote:
>I want to leave a simple program running after quiting the shell, and
>even logging off. It's done under unix by adding '&'. I failed to do
>this using cygwin32. Is it supposed to behave the same way under
>cygwin32? What should I do?

It should work.  What does "failed" mean exactly?
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".